Skip to main content
PATCH
Update Sentry route

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orgID
string<uuid>
required
routeID
string<uuid>
required

Body

application/json
agent_profile_id
string<uuid> | null
enabled
boolean

Response

OK

aether_project_id
string<uuid>
required
agent_profile_id
string<uuid> | null
required

The agent profile tasks the route starts run with; null for the project's defaults.

enabled
boolean
required
route_id
string<uuid>
required
sentry_project_id
string
required
Minimum string length: 1
sentry_project_name
string
required
Minimum string length: 1
sentry_project_slug
string
required
Minimum string length: 1